Version: app-dicts/sword-romcor 1.2:0

Depends On: app-arch/unzip

USE Flags:

1.2
"~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus